.monatButton {
    margin-right: 5px;
}

.append-buttons {
    text-align: center;
    margin-bottom: 20px;
}

.swiper-container {
    margin: 10px auto; 
    width: 1px;
    min-width: 100%;
    *width: 100%;
    height: auto;
    cursor: pointer;
}

.swiper-wrapper {
    position: relative;
    width: 100%; /* 100% */
    margin: 0 auto;
    height: 100%;
    z-index: 1;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-transition-property: -webkit-transform;
    transition-property: -webkit-transform;
    -o-transition-property: transform;
    transition-property: transform;
    transition-property: transform,-webkit-transform;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;

    padding: 0px 0px 0px 0px;
}

.swiper-slide {
    text-align: left;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: flex-start;
    align-items: flex-start;
    flex-direction: row;
    flex-wrap: nowrap;
}

.item {
    box-sizing: border-box;
}
.bild {
    width: 42%;
    line-height: 0;
}
.text {
    width: 42%;
    padding: 0 20px 20px 20px; 
}

.swiper-container .title {
    color: #d69c33;
    font-family: "HeronSansSemi", sans-serif;
    font-size: 20px;
    line-height: 1.0em;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    letter-spacing: 0.5px;
    margin-top: 0px;
    margin-bottom: 5px;
}

@media (max-width: 650px) {
    .swiper-slide {
        flex-direction: column;
    }
    .bild {
        width: 100%;
    }
    .text {
        width: 100%;
        padding: 10px 0px 0px 0px; 
    }
}


.bild img {
    width: 100%;
}


.swiper-button-prev,
.swiper-button-next {
  position: absolute;
  top: 50%;
  width: 27px;
  height: 44px;
  margin-top: -22px;
  z-index: 10;
  cursor: pointer;
  background-size: 27px 44px;
  background-position: center;
  background-repeat: no-repeat;
}
@media (max-width: 650px) {
    .swiper-button-prev,
    .swiper-button-next {
      top: 100%;
      width: 15px;
      height: 30px;
      margin-top: -30px;
      background-size: 15px 30px;
      
    }  
}
.swiper-button-prev.swiper-button-disabled {
  opacity: 0.35;
  cursor: auto;
  pointer-events: none;
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E");
}
.swiper-button-next.swiper-button-disabled {
    opacity: 0.35;
    cursor: auto;
    pointer-events: none;
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E");
  }
.swiper-button-prev,
.swiper-container-rtl .swiper-button-next {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23d69c33'%2F%3E%3C%2Fsvg%3E");
  left: 10px;
  right: auto;
}
.swiper-button-next,
.swiper-container-rtl .swiper-button-prev {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23d69c33'%2F%3E%3C%2Fsvg%3E");
  right: 10px;
  left: auto;
}

.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {
    bottom: 0px;
    left: 0;
    width: 100%;
}

.swiper-pagination {
    position: relative;
    margin-top: 10px;
}